qemu

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
410
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

fontconfig-devel
2.14.0-2.fc37
2.14.0-3.fc37
2
fontconfig
2.14.0-2.fc37
2.14.0-3.fc37
3
libgusb
0.3.10-3.fc37
0.4.1-1.fc37
4

Groups

This package is not part of any global group.

Most recent builds

glib2-static
2.74.0-1.fc37
2.74.0-3.fc37
1
glib2-devel
2.74.0-1.fc37
2.74.0-3.fc37
1
systemd-devel
251.4-53.fc37
251.5-607.fc37
1
libjxl-devel
0.7.0rc-1.fc37
1:0.7.0-3.fc37
2
gdk-pixbuf2
2.42.9-1.fc37
2.42.9-2.fc37
2
bash
5.1.16-3.fc37
5.1.16-4.fc37
2
systemd-libs
251.4-53.fc37
251.5-607.fc37
2
gdk-pixbuf2-devel
2.42.9-1.fc37
2.42.9-2.fc37
2
systemd-rpm-macros
251.4-53.fc37
251.5-607.fc37
2
glib2
2.74.0-1.fc37
2.74.0-3.fc37
2
openssh-clients
8.8p1-6.fc37
8.8p1-7.fc37
3
tzdata
2022c-1.fc37
2022d-1.fc37
3
dbus-libs
1:1.14.0-5.fc37
1:1.14.2-1.fc37
3
systemd
251.4-53.fc37
251.5-607.fc37
3
libicu
71.1-1.fc37
71.1-2.fc37
3
gdk-pixbuf2-modules
2.42.9-1.fc37
2.42.9-2.fc37
3
dbus-devel
1:1.14.0-5.fc37
1:1.14.2-1.fc37
3
libjxl
0.7.0rc-1.fc37
1:0.7.0-3.fc37
3
hwdata
0.361-2.fc37
0.362-2.fc37
4
systemd-pam
251.4-53.fc37
251.5-607.fc37
4
openssh
8.8p1-6.fc37
8.8p1-7.fc37
4
systemd-udev
251.4-53.fc37
251.5-607.fc37
4
dbus
1:1.14.0-5.fc37
1:1.14.2-1.fc37
4
libicu-devel
71.1-1.fc37
71.1-2.fc37
4
libsoup3
3.2.0-1.fc37
3.2.0-2.fc37
4
dbus-common
1:1.14.0-5.fc37
1:1.14.2-1.fc37
B
ansible-srpm-macros
1-7.fc37
1-8.1.fc37
B
mesa-libgbm-devel
22.2.0-1.fc37
22.2.0-3.fc37
1
libgfapi-devel
10.2-3.fc37
10.3-1.fc37
1
mesa-libgbm
22.2.0-1.fc37
22.2.0-3.fc37
2
libgfapi0
10.2-3.fc37
10.3-1.fc37
2
libglusterfs-devel
10.2-3.fc37
10.3-1.fc37
2
mesa-libEGL-devel
22.2.0-1.fc37
22.2.0-3.fc37
2
libgfrpc-devel
10.2-3.fc37
10.3-1.fc37
3
libgfxdr-devel
10.2-3.fc37
10.3-1.fc37
3
libgfxdr0
10.2-3.fc37
10.3-1.fc37
3
mesa-libEGL
22.2.0-1.fc37
22.2.0-3.fc37
3
glusterfs-client-xlators
10.2-3.fc37
10.3-1.fc37
3
libgfrpc0
10.2-3.fc37
10.3-1.fc37
3
unbound-libs
1.16.2-3.fc37
1.16.3-1.fc37
3
libglusterfs0
10.2-3.fc37
10.3-1.fc37
3
mesa-libglapi
22.2.0-1.fc37
22.2.0-3.fc37
4
mesa-libGL
22.2.0-1.fc37
22.2.0-3.fc37
4
qt5-srpm-macros
5.15.5-2.fc37
5.15.6-1.fc37
B
mesa-libgbm-devel
22.2.0~rc3-3.fc37
22.2.0-1.fc37
1
mesa-libEGL-devel
22.2.0~rc3-3.fc37
22.2.0-1.fc37
2
pcsc-lite-devel
1.9.8-2.fc37
1.9.9-1.fc37
2
harfbuzz
5.1.0-2.fc37
5.2.0-1.fc37
2
libwebp-devel
1.2.4-1.fc37
1.2.4-2.fc37
2
mesa-libgbm
22.2.0~rc3-3.fc37
22.2.0-1.fc37
2
nss-devel
3.81.0-1.fc37
3.83.0-1.fc37
2
python3-urllib3
1.26.9-4.fc37
1.26.12-1.fc37
3
nss
3.81.0-1.fc37
3.83.0-1.fc37
3
nss-softokn-devel
3.81.0-1.fc37
3.83.0-1.fc37
3
shadow-utils
2:4.12.3-1.fc37
2:4.12.3-2.fc37
3
nspr-devel
4.34.0-3.fc37
4.35.0-1.fc37
3
nss-util-devel
3.81.0-1.fc37
3.83.0-1.fc37
3
harfbuzz-devel
5.1.0-2.fc37
5.2.0-1.fc37
3
libsndfile
1.1.0-3.fc37
1.1.0-4.fc37
3
rpm
4.18.0-0.rc1.3.fc37
4.18.0-1.fc37
3
libwebp
1.2.4-1.fc37
1.2.4-2.fc37
3
nspr
4.34.0-3.fc37
4.35.0-1.fc37
3
rpm-libs
4.18.0-0.rc1.3.fc37
4.18.0-1.fc37
3
mesa-libEGL
22.2.0~rc3-3.fc37
22.2.0-1.fc37
3
pcsc-lite-libs
1.9.8-2.fc37
1.9.9-1.fc37
3
harfbuzz-icu
5.1.0-2.fc37
5.2.0-1.fc37
4
nss-sysinit
3.81.0-1.fc37
3.83.0-1.fc37
4
nss-softokn-freebl-devel
3.81.0-1.fc37
3.83.0-1.fc37
4
mpg123-libs
1.30.2-1.fc37
4
lame-libs
3.100-13.fc37
4
glibmm2.4
2.66.5-2.fc37
4
libunwind
1.6.2-3.fc37
1.6.2-4.fc37
4
mesa-libglapi
22.2.0~rc3-3.fc37
22.2.0-1.fc37
4
nss-util
3.81.0-1.fc37
3.83.0-1.fc37
4
popt
1.19~rc1-4.fc37
1.19-1.fc37
4
nss-softokn
3.81.0-1.fc37
3.83.0-1.fc37
4
mesa-libGL
22.2.0~rc3-3.fc37
22.2.0-1.fc37
4
glibmm24
2.66.5-1.fc37
nss-softokn-freebl
3.81.0-1.fc37
3.83.0-1.fc37
B
kbd
2.5.1-2.fc37
2.5.1-3.fc37
B
google-noto-sans-vf-fonts
20201206^1.git0c78c8329-3.fc37
20201206^1.git0c78c8329-4.fc37
B
rpm-build
4.18.0-0.rc1.3.fc37
4.18.0-1.fc37
B
google-noto-fonts-common
20201206^1.git0c78c8329-3.fc37
20201206^1.git0c78c8329-4.fc37
B
rpm-build-libs
4.18.0-0.rc1.3.fc37
4.18.0-1.fc37
B
kbd-misc
2.5.1-2.fc37
2.5.1-3.fc37
B
kbd-legacy
2.5.1-3.fc37
B
vte291-devel
0.69.92-1.fc37
0.70.0-1.fc37
1
mesa-libgbm-devel
22.2.0~rc3-2.fc37
22.2.0~rc3-3.fc37
1
glib2-devel
2.73.3-3.fc37
2.74.0-1.fc37
1
glib2-static
2.73.3-3.fc37
2.74.0-1.fc37
1
glib2
2.73.3-3.fc37
2.74.0-1.fc37
2
vte291
0.69.92-1.fc37
0.70.0-1.fc37
2
pango
1.50.9-1.fc37
1.50.10-1.fc37
2
pango-devel
1.50.9-1.fc37
1.50.10-1.fc37
2
mesa-libEGL-devel
22.2.0~rc3-2.fc37
22.2.0~rc3-3.fc37
2
mesa-libgbm
22.2.0~rc3-2.fc37
22.2.0~rc3-3.fc37
2
sysprof-capture-devel
3.45.1-1.fc37
3.46.0-1.fc37
2
libtracker-sparql
3.4.0~rc-1.fc37
3.4.0-1.fc37
3
vte-profile
0.69.92-1.fc37
0.70.0-1.fc37
3
mesa-libEGL
22.2.0~rc3-2.fc37
22.2.0~rc3-3.fc37
3
adwaita-icon-theme
43~beta.1-1.fc37
43-1.fc37
3
mesa-libglapi
22.2.0~rc3-2.fc37
22.2.0~rc3-3.fc37
4
glibmm24
2.66.4-2.fc37
2.66.5-1.fc37
4
mesa-libGL
22.2.0~rc3-2.fc37
22.2.0~rc3-3.fc37
4
libxml++
2.42.1-4.fc37
2.42.2-1.fc37
4
adwaita-cursor-theme
43~beta.1-1.fc37
43-1.fc37
4
libsoup3
3.1.4-1.fc37
3.2.0-1.fc37
4
fedora-release-identity-basic
37-0.12
37-0.13
B
fedora-release-common
37-0.12
37-0.13
B
fedora-release
37-0.12
37-0.13
B
glibc-static
2.36-3.fc37
2.36-4.fc37
1
gettext
0.21-18.fc37.0.202...
0.21-19.0.20220203...
1
glibc
2.36-3.fc37
2.36-4.fc37
2
gettext-libs
0.21-18.fc37.0.202...
0.21-19.0.20220203...
2
gettext-runtime
0.21-18.fc37.0.202...
0.21-19.0.20220203...
2
glibc-devel
2.36-3.fc37
2.36-4.fc37
2
libjxl-devel
0.7.0~pre1-0.3.0~sonameb...
0.7.0rc-1.fc37
2
glibc-minimal-langpack
2.36-3.fc37
2.36-4.fc37
3
glibc-headers-x86
2.36-3.fc37
2.36-4.fc37
3
gettext-envsubst
0.21-18.fc37.0.202...
0.21-19.0.20220203...
3
glibc-gconv-extra
2.36-3.fc37
2.36-4.fc37
3
highway-devel
0.17.0-2.fc37
1.0.1-1.fc37
3
glibc-common
2.36-3.fc37
2.36-4.fc37
3
vim-filesystem
2:9.0.412-1.fc37
2:9.0.475-1.fc37
3
libjxl
0.7.0~pre1-0.3.0~sonameb...
0.7.0rc-1.fc37
3
highway
0.17.0-2.fc37
1.0.1-1.fc37
4
2022-09-18 16:58:22
Package dependencies resolved successfuly
2022-09-18 12:40:17
Package resolution failed
  • Problem: package SDL2_image-devel-2.6.1-1.fc37.x86_64 requires libSDL2_image-2.0.so.0()(64bit), but none of the providers can be installed
    - package SDL2_image-devel-2.6.1-1.fc37.x86_64 requires SDL2_image(x86-64) = 2.6.1-1.fc37, but none of the providers can be installed
    - package SDL2_image-2.6.1-1.fc37.x86_64 requires libjxl.so.0.7()(64bit), but none of the providers can be installed
    - package SDL2_image-2.6.1-1.fc37.x86_64 requires libjxl.so.0.7(JXL_0)(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libhwy.so.0()(64bit) needed by libjxl-0.7.0~pre1-0.3.0~sonamebump.fc37.x86_64
    - nothing provides libhwy.so.0(HWY_0)(64bit) needed by libjxl-0.7.0~pre1-0.3.0~sonamebump.fc37.x86_64
gcc
12.2.1-1.fc37
12.2.1-2.fc37
1
python3-devel
3.11.0~rc1-2.fc37
3.11.0~rc2-1.fc37
1
libssh-devel
0.9.6-5.fc37
0.10.4-1.fc37
1
mesa-libgbm-devel
22.2.0~rc3-1.fc37
22.2.0~rc3-2.fc37
1
libstdc++
12.2.1-1.fc37
12.2.1-2.fc37
2
libgomp
12.2.1-1.fc37
12.2.1-2.fc37
2
libgcc
12.2.1-1.fc37
12.2.1-2.fc37
2
python3-libs
3.11.0~rc1-2.fc37
3.11.0~rc2-1.fc37
2
mesa-libEGL-devel
22.2.0~rc3-1.fc37
22.2.0~rc3-2.fc37
2
libssh
0.9.6-5.fc37
0.10.4-1.fc37
2
python3
3.11.0~rc1-2.fc37
3.11.0~rc2-1.fc37
2
cpp
12.2.1-1.fc37
12.2.1-2.fc37
2
mesa-libgbm
22.2.0~rc3-1.fc37
22.2.0~rc3-2.fc37
2
python-pip-wheel
22.2-1.fc37
22.2.2-2.fc37
3
libssh-config
0.9.6-5.fc37
0.10.4-1.fc37
3
mesa-libEGL
22.2.0~rc3-1.fc37
22.2.0~rc3-2.fc37
3
mesa-libGL
22.2.0~rc3-1.fc37
22.2.0~rc3-2.fc37
4
mesa-libglapi
22.2.0~rc3-1.fc37
22.2.0~rc3-2.fc37
4
gcc-plugin-annobin
12.2.1-1.fc37
12.2.1-2.fc37
B
Previous history